<!DOCTYPE html>
<html>
<head>
	<title>Light controller</title>
</head>
<body>
	<h1>Light controller</h1>
	<form method="post" action="{% url 'light_controller' %}">
		{% csrf_token %}

		<div>
  			<p>Daylight:</p>
  			<input type="range" name="daylight" min="1" max="5" value="{{ daylight }}">
		</div>
		<div>
  			<p>Sun:</p>
  			<input type="range" name="sun" min="1" max="5" value="{{ sun }}">
		</div>
		<div>
  			<p>Curtain:</p>
  			<input type="range" name="curtain" min="1" max="5" value="{{ curtain }}">
		</div>

		<button type="submit">Update</button>

	</form>
</body>
</html>
